#debian - Wed 9 May 2007 between 13:15 and 13:21

NY Lost Funds



peterSsgeigerbot: dunno, seems to work with libwww-perl
Fly-man-and how to upgrade from php4 to php5
sgeigerbotpeterS: hmm. It seems I was reloading an old page.
Fly-man-running Apache 2.2
jelly-homesgeigerbot: looks fine in Opera
joaozinhowhat is different between gibibytes and gigabytes? wth
cydorkFly-Man-: what do you mean by overview?
sgeigerbotjelly-home: okay, I think it's fix. Thanks for the help.
peterS: Thanks for the help.
Fly-man-cydork, I think the standard installation
Chris-NBhi
nvzstljim: maybe you should have posted your script somewhere and asked a better question than if _anyone_ had created a deb package
Fly-man-has installed php4.4 for me
and I need php 5
peterSjoaozinho: gibibyte is a silly term some people use to mean 2^30 (1073741824) bytes, as opposed to 1000000000 bytes
sgeigerbotnvz: Moo. :-) Sorry, man, you know I was stressing.
cydorkFly-Man-: sarge?
peterSjoaozinho: most of us just say gigabyte for 1073741824, and we have no term for 1000000000 bytes
Fly-man-cydork, yup
cydorkFly-Man-: backports.org should have php5
Fly-man-cydork, I know bp
nvzstljim: there is also a #debian on irc.debian.org fewer people but sometimes its easier to get help in smaller crowds
Chris-NBhow can I print the last 5 fileds of an input with awk, If I don't know how many fields the input contains?
Fly-man-but how to get the old php4.4 out
peterSFly-Man-: mainly a matter of installing libapache2-mod-php5 instead of libapache2-mod-php4
actionFly-man- is no hero with aptitude
Fly-man-is no hero with aptitude
more an apt person
Chris-NBsomething like |awk '{print $3" "$4" " ...}'
joaozinhoomg, Err http://ftp.us.debian.org stable/main mp3blaster 1:3.2.3-3, 403 fobidden
apt says to run apt-get update, but it is already up2date
aptjoaozinho: what are you talking about?
nvzapt: nevermind
jelly-homestljim: stupid question, is the script executable?
joaozinho: I hope you're not trying to install stable packages on your woody-ish machine.
Fly-man-and is it possible to run php4 and php5 seperatly on 1 machine ?
joaozinhojelly-home: that is exactly what im doing
im running dist-upgrade :>
jelly-homejoaozinho: you're in for a world of pain, then.
peterSFly-Man-: I assume so - but you'd have to configure apache to know which one to use for a given script. either by naming the scripts differently, or something
stljimjelly-home: It seems postinst exists in <package>/DEBIAN/ and it is executable, but I wrote my script stuff in <package>.postinst.debhelper.

Page: 2 9 16 23 30 37 44 51 58 65 72 79 86 93 100 107 114 121 128 135 142 149 156 163 170 

IrcArchive

NY Lost Funds